<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Clean Blog - Start Bootstrap Theme</title>
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" crossorigin="anonymous"></script>
        <link href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css" />
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light" id="mainNav">
            <div class="container px-4 px-lg-5">
                <a class="navbar-brand" href="index.html">Arsenal Football Club</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ms-auto py-4 py-lg-0">
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="index.html">Home</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="history.html">History</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="last-match.html">Last Match</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="training.html">Training</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="stadium.html">Stadium</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <header class="masthead-about" style="background-image: url('assets/img/background-history.jpg')">
            <div class="container position-relative px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <div class="page-heading">
                            <h1>History</h1>
                            <span class="subheading">That's where it all started...</span>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <main class="mb-4">
            <div class="container px-4 px-lg-5">
                        <ul class="timeline">
                            <li>
                                <div class="timeline-image"></div>
                                <div class="timeline-panel">
                                    <div class="timeline-heading">
                                        <h4>1886 - 1919</h4>
                                        <h4 class="subheading">Changing names</h4>
                                    </div>
                                    <div class="timeline-body"><p class="text-muted">In October 1886, Scotsman David Danskin and fifteen fellow munitions workers in Woolwich formed Dial Square Football Club, named after a workshop at the heart of the Royal Arsenal complex. Each member contributed sixpence and Danskin also added three shillings to help form the club. Dial Square played their first match on 11 December 1886 against Eastern Wanderers and won 6–0. The club renamed to Royal Arsenal a month later, and its first home was Plumstead Common, though they spent most of their time playing at the Manor Ground. Their first trophies were the Kent Senior Cup and London Charity Cup in 1889–90 and the London Senior Cup in 1890–91; these were the only county association trophies Arsenal won during their time in South East London. In 1891, Royal Arsenal became the first London club to turn professional.</p></div>
                                </div>
                            </li>
                            <li class="timeline-inverted">
                                <div class="timeline-image"></div>
                                <div class="timeline-panel">
                                    <div class="timeline-heading">
                                        <h4>1919 - 1953</h4>
                                        <h4 class="subheading">Bank of England club</h4>
                                    </div>
                                    <div class="timeline-body"><p class="text-muted">With a new home and First Division football, attendances were more than double those at the Manor Ground, and Arsenal's budget grew rapidly. Their location and record-breaking salary offer lured star Huddersfield Town manager Herbert Chapman in 1925. Over the next five years, Chapman built a new Arsenal. He appointed an enduring new trainer Tom Whittaker, implemented Charlie Buchan's new twist on the nascent WM formation, captured young players like Cliff Bastin and Eddie Hapgood, and lavished Highbury's income on stars like David Jack and Alex James. With record-breaking spending and gate receipts, Arsenal quickly became known as the Bank of England club.</p></div>
                                </div>
                            </li>
                            <li>
                                <div class="timeline-image"></div>
                                <div class="timeline-panel">
                                    <div class="timeline-heading">
                                        <h4>1953 - 1986</h4>
                                        <h4 class="subheading">Mediocrity, Mee and Neill</h4>
                                    </div>
                                    <div class="timeline-body"><p class="text-muted">Arsenal were not to win the League or the FA Cup for another 18 years. The '53 Champions squad was old, and the club failed to attract strong enough replacements. Although Arsenal were competitive during these years, their fortunes had waned; the club spent most of the 1950s and 1960s in midleague mediocrity. Even former England captain Billy Wright could not bring the club any success as manager, in a stint between 1962 and 1966.</p></div>
                                </div>
                            </li>
                            <li class="timeline-inverted">
                                <div class="timeline-image"></div>
                                <div class="timeline-panel">
                                    <div class="timeline-heading">
                                        <h4>1986 - 1996</h4>
                                        <h4 class="subheading">George Graham</h4>
                                    </div>
                                    <div class="timeline-body"><p class="text-muted">One of Mee's double winners, George Graham, returned as manager in 1986, with Arsenal winning their first League Cup in 1987, Graham's first season in charge. New signings Nigel Winterburn, Lee Dixon and Steve Bould had joined the club by 1988 to complete the "famous Back Four", led by homegrown player Tony Adams. They immediately won the 1988 Football League Centenary, and followed it with the 1988–89 Football League title, snatched with a last-minute goal in the final game of the season against fellow title challengers Liverpool.</p></div>
                                </div>
                            </li>
                            <li>
                                <div class="timeline-image"></div>
                                <div class="timeline-panel">
                                    <div class="timeline-heading">
                                        <h4>1997 - 2018</h4>
                                        <h4 class="subheading">Mediocrity, Mee and Neill</h4>
                                    </div>
                                    <div class="timeline-body"><p class="text-muted">The club metamorphosed during the tenure of French manager Arsène Wenger, who was appointed in 1996. Attacking football, an overhaul of dietary and fitness practices, and efficiency with money have defined his reign. Accumulating key players from Wenger's homeland, such as Patrick Vieira and Thierry Henry, Arsenal won a second League and Cup double in 1997–98 and a third in 2001–02. In addition, the club reached the final of the 1999–2000 UEFA Cup, were victorious in the 2003 and 2005 FA Cups, and won the Premier League in 2003–04 without losing a single match, an achievement which earned the side the nickname "The Invincibles".</p></div>
                                </div>
                            </li>
                            <li class="timeline-inverted">
                                <div class="timeline-image"></div>
                                <div class="timeline-panel">
                                    <div class="timeline-heading">
                                        <h4>Since 2018</h4>
                                        <h4 class="subheading">Post-Wenger era</h4>
                                    </div>
                                    <div class="timeline-body"><p class="text-muted">After conducting an overhaul in the club's operating model to coincide with Wenger's departure, Basque-Spaniard Unai Emery was named as the club's new head coach on 23 May 2018. He would become the club's first ever 'head coach', while also their second ever manager from outside the United Kingdom. In Emery's first season, Arsenal finished fifth in the Premier League and as runner-up in the Europa League. On 29 November 2019, Emery was sacked and former player and assistant first team coach Freddie Ljungberg was appointed as interim head-coach.</p></div>
                                </div>
                            </li>
                            <li class="timeline-center">
                                <div class="timeline-center">
                                    <h4>
                                        Be Part Of
                                        <br />
                                        Our Story!
                                    </h4>    
                                </div>
                            </li>
                        </ul>
            </div>
        </main>
        <footer class="border-top">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <ul class="list-inline text-center">
                            <li class="list-inline-item">
                                <a href="https://twitter.com/Arsenal">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-twitter fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://www.facebook.com/Arsenal">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-facebook-f fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://gitlab.com/Mytthew">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-gitlab fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                        </ul>
                        <div class="small text-center text-muted fst-italic">Copyright &copy; Mateusz Domagała 2021</div>
                    </div>
                </div>
            </div>
        </footer>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>
